[NODES]
GEO_Headlight_Glass=0
GEO_Side_Reflector=0
GEO_EXT_Window=0
GEO_INT_Window=0
GEO_MIRROR_L=0
GEO_MIRROR_R=0
GEO_Taillight_Glass=0
SUSP_RR=0
____GEO_Caliper_RR_SUB0=0
____GEO_Caliper_RR_SUB2=0
____GEO_Caliper_RR_SUB1=0
SUSP_LR=0
____GEO_Caliper_LR_SUB0=0
____GEO_Caliper_LR_SUB2=0
____GEO_Caliper_LR_SUB1=0
SUSP_LF=0
____GEO_Caliper_LF_SUB0=0
____GEO_Caliper_LF_SUB2=0
____GEO_Caliper_LF_SUB1=0
SUSP_RF=0
____GEO_Caliper_RF_SUB0=0
____GEO_Caliper_RF_SUB2=0
____GEO_Caliper_RF_SUB1=0
WHEEL_LF=0
____TYRE_LF=0
________GEO_TYRE_LF=0
____RIM_BLUR_LF=0
____RIM_LF=0
________GEO_Rim_LF_SUB3=0
________GEO_Rim_LF_SUB0=0
________GEO_Rim_LF_SUB1=0
________GEO_Rim_LF_SUB2=0
WHEEL_LR=0
____TYRE_LR=0
________GEO_TYRE_LR=0
____RIM_BLUR_LR=0
____RIM_LR=0
________GEO_Rim_LR_SUB3=0
________GEO_Rim_LR_SUB0=0
________GEO_Rim_LR_SUB2=0
________GEO_Rim_LR_SUB1=0
WHEEL_RF=0
____RIM_BLUR_RF=0
____RIM_RF=0
________GEO_Rim_RF_SUB3=0
________GEO_Rim_RF_SUB0=0
________GEO_Rim_RF_SUB1=0
________GEO_Rim_RF_SUB2=0
____TYRE_RF=0
________GEO_TYRE_RF=0
WHEEL_RR=0
____RIM_BLUR_RR=0
____RIM_RR=0
________GEO_Rim_RR_SUB3=0
________GEO_Rim_RR_SUB0=0
________GEO_Rim_RR_SUB2=0
________GEO_Rim_RR_SUB1=0
____TYRE_RR=0
________GEO_TYRE_RR=0
DISC_LF=0
____GEO_DISC_LF_SUB1=0
____GEO_DISC_LF_SUB0=0
DISC_LR=0
____GEO_DISC_LR_SUB1=0
____GEO_DISC_LR_SUB0=0
DISC_RF=0
____GEO_DISC_RF_SUB1=0
____GEO_DISC_RF_SUB0=0
DISC_RR=0
____GEO_DISC_RR_SUB1=0
____GEO_DISC_RR_SUB0=0
GEO_Taillight_Glass_2=0
REAR_FAN_L1=0
____REAR_FAN_L2=0
________GEO_REAR_FAN_L=0
REAR_FAN_R1=0
____REAR_FAN_R2=0
________GEO_REAR_FAN_R=0
GEO_COCKPIT_HR_SUB10=0
FRONT_BUMPER=0
____GEO_FRONT_BUMPER_SUB3=0
____GEO_FRONT_BUMPER_SUB0=0
____GEO_FRONT_BUMPER_SUB2=0
____GEO_FRONT_BUMPER_SUB1=0
GEO_FRONT_BUMPER_SUB4=0
FRONT_LIGHT=0
____GEO_LIGHT_Headlights=0
____GEO_LIGHT_Headlights_inner=0
____GEO_FRONT_LIGHT_SUB2=0
____GEO_LIGHT_Headlights_HB=0
____GEO_LIGHT_Headlights_HB_inner=0
____GEO_TS_LF=0
____GEO_TS_LF_inner=0
____GEO_LIGHT_Headlights_DTL=0
____GEO_LIGHT_Headlights_DTL_inner=0
____GEO_TS_RF_inner=0
____GEO_TS_RF=0
____GEO_FRONT_LIGHT_SUB0=0
____GEO_FRONT_LIGHT_SUB1=0
HOOD=0
____GEO_HOOD_SUB1=0
____GEO_HOOD_SUB2=0
____GEO_HOOD_SUB0=0
COCKPIT_HR=0
____STEER_HR=0
________GEO_STEER_HR_SUB3=0
________GEO_STEER_HR_SUB1=0
________GEO_STEER_HR_SUB2=0
________GEO_STEER_HR_SUB4=0
________GEO_STEER_HR_SUB0=0
____Engine=0
________GEO_ENGINE_SUB4=0
________GEO_ENGINE_SUB6=0
________GEO_ENGINE_SUB5=0
________GEO_ENGINE_SUB0=0
________GEO_ENGINE_SUB1=0
________GEO_ENGINE_SUB2=0
________GEO_ENGINE_SUB3=0
____Reverse_cam=0
________GEO_REVCAM=0
____GEO_COCKPIT_HR_SUB24=0
____GEO_COCKPIT_HR_SUB41=0
____GEO_COCKPIT_HR_SUB22=0
____body0_0.110=0
____GEO_COCKPIT_HR_SUB20=0
____GEO_COCKPIT_HR_SUB33=0
____GEO_COCKPIT_HR_SUB7=0
____GEO_COCKPIT_HR_SUB9=0
____GEO_MIRROR_C=0
____body0_0.177=0
____GEO_COCKPIT_HR_SUB36=0
____GEO_COCKPIT_HR_SUB29=0
____GEO_COCKPIT_HR_SUB21=0
____GEO_COCKPIT_HR_SUB35=0
____GEO_COCKPIT_HR_SUB28=0
____GEO_COCKPIT_HR_SUB27=0
____GEO_COCKPIT_HR_SUB26=0
____GEO_COCKPIT_HR_SUB25=0
____GEO_COCKPIT_HR_SUB31=0
____Screen=0
________GEO_SCREEN=0
____ARROW_WATERTEMP=0
________GEO_WATERTEMP_ARROW_SUB0=0
________GEO_WATERTEMP_ARROW_SUB1=0
____ARROW_FUEL=0
________GEO_FUEL_ARROW_SUB0=0
________GEO_FUEL_ARROW_SUB1=0
____ARROW_RPM=0
________GEO_RPM_ARROW_SUB0=0
________GEO_RPM_ARROW_SUB1=0
____ARROW_SPEED=0
________GEO_SPEED_ARROW_SUB0=0
________GEO_SPEED_ARROW_SUB1=0
____ARROW_OILPRESS=0
________GEO_OILPRESS_ARROW_SUB0=0
________GEO_OILPRESS_ARROW_SUB1=0
____ARROW_OILTEMP=0
________GEO_OILTEMP_ARROW_SUB0=0
________GEO_OILTEMP_ARROW_SUB1=0
____GEO_COCKPIT_HR_SUB37=0
____GEO_COCKPIT_HR_SUB30=0
____DISPLAY_DATA_M=0
____DISPLAY_DATA_R=0
____GEO_COCKPIT_HR_SUB42=0
____Manual=0
________Manual_A=0
____________GEO_MANUAL_SUB3=0
________GEO_MANUAL_SUB0=0
________GEO_MANUAL_SUB1=0
________GEO_MANUAL_SUB4=0
________GEO_MANUAL_SUB2=0
____GEO_COCKPIT_HR_SUB3=0
____GEO_COCKPIT_HR_SUB6=0
____GEO_COCKPIT_HR_SUB5=0
____GEO_COCKPIT_HR_SUB32=0
____GEO_COCKPIT_HR_SUB14=0
____GEO_COCKPIT_HR_SUB8=0
____GEO_COCKPIT_HR_SUB12=0
____GEO_COCKPIT_HR_SUB4=0
____GEO_COCKPIT_HR_SUB23=0
____GEO_COCKPIT_HR_SUB11=0
____GEO_COCKPIT_HR_SUB34=0
____GEO_COCKPIT_HR_SUB38=0
____GEO_COCKPIT_HR_SUB39=0
____GEO_COCKPIT_HR_SUB0=0
____GEO_COCKPIT_HR_SUB1=0
____GEO_COCKPIT_HR_SUB40=0
COCKPIT_LR=0
______GEO_ENGINE_SUB0_wrap_=0
____STEER_LR=0
____Reverse_cam=0
________GEO_REVCAM=0
____GEO_MIRROR_C=0
GEO_CAR=0
____GEO_CAR_SUB1=0
____GEO_CAR_SUB7=0
____GEO_CAR_SUB8=0
____GEO_CAR_SUB11=0
____GEO_CAR_SUB12=0
____GEO_CAR_SUB13=0
____GEO_CAR_SUB10=0
____LEFT_VENT=0
________GEO_CAR_SUB23=0
________GEO_CAR_SUB19=0
________GEO_CAR_SUB21=0
____RIGHT_VENT=0
________GEO_CAR_SUB24=0
________GEO_CAR_SUB20=0
________GEO_CAR_SUB22=0
____GEO_CAR_SUB0=0
____GEO_CAR_SUB5=0
____GEO_CAR_SUB6=0
____GEO_CAR_SUB9=0
____GEO_CAR_SUB14=0
____GEO_CAR_SUB4=0
____GEO_CAR_SUB17=0
____GEO_CAR_SUB15=0
____GEO_CAR_SUB3=0
____GEO_CAR_SUB2=0
____GEO_CAR_SUB16=0
____GEO_CAR_SUB0.002=0
____GEO_CAR_SUB18=0
REAR_BUMPER=0
____GEO_REAR_BUMPER_SUB0=0
____GEO_REAR_BUMPER_SUB2=0
____GEO_REAR_BUMPER_SUB1=0
TRUNK=0
____GEO_TURNK_SUB2=0
____GEO_TURNK_SUB3=0
____GEO_TURNK_SUB4=0
____GEO_TURNK_SUB1=0
____GEO_TURNK_SUB0=0
REAR_LIGHT=0
____GEO_LIGHT_License_Light=0
____GEO_LIGHT_3rd_brake=0
____GEO_LIGHT_Taillight=0
____GEO_LIGHT_Reverse_Light=0
____GEO_TS_RR=0
____GEO_TS_LR=0
____GEO_LIGHT_Rearlight_Fog=0
____GEO_LIGHT_Brake_Light=0
____GEO_LIGHT_Brake_Light_Glass=0
____GEO_LIGHT_Rearlight_Fog_Glass=0
____GEO_REAR_LIGHT_SUB0=0
____GEO_REAR_LIGHT_SUB1=0
WIPER_1=0
____WIPER_2=0
________WIPER_3=0
____________WIPER_5=0
________________GEO_WIPER_SUB5=0
____________WIPER_4=0
________________GEO_WIPER_SUB4=0
____________GEO_WIPER_SUB3=0
________GEO_WIPER_SUB2=0
____GEO_WIPER_SUB1=0
DAMAGE_GLASS_FRONT_1=0
____GEO_Danage_Glass_Front=0
DAMAGE_GLASS_CENTER_1=0
____GEO_Danage_Glass_Center=0
DAMAGE_GLASS_LEFT_1=0
____GEO_Danage_Glass_Left=0
DAMAGE_GLASS_RIGHT_1=0
____GEO_Danage_Glass_Right=0
DAMAGE_GLASS_REAR_1=0
____GEO_Danage_Glass_Rear_1=0
DAMAGE_GLASS_REAR_2=0
____GEO_Danage_Glass_Rear_2=0
